name: smarty-ha-backend
channels:
  - defaults
dependencies:
  - pip=18.1=py36_0
  - python=3.6.7=h0371630_0
  - pip:
    - aiocoap==0.4a1
    - dtlssocket==0.1.7
    - firebase-admin==2.13.0
    - psycopg2==2.7.6.1
    - pytradfri==6.0.1
    - sqlalchemy==1.2.14
    - tornado==5.1.1
    - tornado-sqlalchemy==0.5.0